/* scenario */

#scenario {
    padding-right: 0;
}

#scenario .nav-tabs li a {
    padding: 16px 60px;
    background: #5d6670;
    margin-right: 10px;
}

#scenario .nav-tabs li a:hover {
    color: #eaeff4;
}
#scenario .nav-tabs li.active{
    pointer-events: none
}
#scenario .nav-tabs li.active a {
    background: #eaeff4;
    color: #434e5b;
}

#scenario .ibox-content {
    background: #434e5b;
    border: none
}

/*visual*/

#code .panel-body, #scenario #visual .panel-body {
    background: #edf1f5;
    padding: 24px;
    border-radius: 0;
}

#scenario .visual-box {
    min-height: 300px;
    text-transform: uppercase;
}

#scenario .visual-box .visual-item {
    position: relative;
    padding: 17px;
    margin-bottom: 45px;
    font-weight: bold;
    font-size: 12px;
}

#scenario .visual-box .visual-item:not(:last-child)::after {
    content: '\f063';
    color: #999;
    font-family: FontAwesome;
    font-weight: 100;
    position: absolute;
    top: 72px;
    left: 0;
    width: 100%;
    text-align: center;
}

#scenario .visual-box .visual-item:nth-child(2n) {
    background: #dce1e7
}

#scenario .visual-box .visual-item:nth-child(2n-1) {
    box-shadow: 0 3px 10px #ddd;
    border: 1px solid #eee;
    background: #fff;
}
